[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.IsLine

True if the menu item is configured as a separator line.

## Declaration

Source position: menus.pp line 291

`public function TMenuItem.IsLine: Boolean;`

## Description

IsLine is a Boolean function which indicates if the menu item is configured as a separator line on its Parent. The return value is True when Caption contains the value from the cLineCaption constant.

IsLine is used by the widgetset class instance to determine the menu flags for the menu item, and to perform layout and drawing operations.

## See also

TMenuItem.Caption |  | The caption text displayed for the menu item.
cLineCaption |  | Caption used for a menu item displayed as a separator line.